@charset "utf-8";
/* CSS Document */

#mainNavi li.home a {
	background: rgb(229,229,229);
	background: -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(193,193,193,1) 100%);
	background: -webkit-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(193,193,193,1) 100%);
	background: linear-gradient(to bottom, rgba(229,229,229,1) 0%,rgba(193,193,193,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#c1c1c1',GradientType=0 );
	text-shadow: 1px 1px 3px #fff;
}

#footerBox li.home a {
	text-decoration: underline;
}


/*----------　▼loadingアニメーション　----------*/

.loadingWrap {
	width: 100%;/*100%で全画面表示*/
	height: 100%;/*100%で全画面表示*/
	background: #fff;/*背景色*/
	position: fixed;
	top: 0;/*画面上部からの位置*/
	left: 0;/*画面左部からの位置*/
	z-index: 9999;/*レイヤー(この他にpositionを使用していない場合は不要)*/
}
.loadingWrap img {
	position: absolute;
	top: 50%;/*中央表示*/
	left: 50%;/*中央表示*/
	margin: -69px 0 0 -69px;/*画像位置調整(-画像高さの半分 0 0 -画像幅の半分)*/
	width: auto;/*画像サイズをナチュラルに(レスポンシブデザインでない場合は不要)*/
}


/*----------------------------------------------*/

#container {
	/*background: url(../common/images/bg_container-top.gif) no-repeat left top;*/
}

#contents {
	/*background: url(../images/bg_conts-btm-top.gif) no-repeat left bottom;*/
}

#contMain {
	background: none;
	width: 771px;
	padding: 0;
	margin-top: -6px;
	_margin-top: -4px;
}

#contSide {
		height: 2110px;
}

/*----------------------------------------------*/

#contMain .mainPhotoPara {
	margin: 6px 0 20px 6px;
	position: relative;
	text-align:left;
}

#contMain .toAki {
	position: absolute;
	left: 507px;
	top: 12px;
}

#contMain .toAki a {
	outline: none;
}

/*#contMain .mainParaBox {
	margin: 0 0 25px;
	padding: 0 0 0 28px;
}

#contMain .mainParaBox h4 {
	margin: 0 0 16px;
}*/

/*メインリンクバナー*/
#contMain ul.mainLinksB {
	width: 770px;
	padding: 4px 0 0 1px;
}

#contMain .mainLinksB li {
	width: 385px;
	float: left;
	margin: 0 0 5px;
}

#contMain .mainLinksB li.linkBactivity {
	width: 230px;
	height: 142px;
	margin:6px 0 0 5px;
	float:left;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}

#contMain .mainLinksB li.linkBcontest {
	width: 230px;
	height: 140px;
	margin:15px 0 0 5px;
	float:left;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}

#contMain .mainLinksB li.linkBmovie {
	width: 522px;
	float:right;
	margin-top:7px;
	text-align: right;
}

#contMain .mainLinksB li.linkBmovie h3 {
	position: relative;
	width: 300px;
	height: 295px;
	float: left;
}

#contMain .mainLinksB li.linkBmovie h3 img.clickmovie {
	position: absolute;
	bottom: 0;
	left: 0;
}

#contMain .mainLinksB li.linkBmovie img {
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}

#contMain .mainLinksB li a {
	outline: none;
}


#contMain .mainLinksA {
	clear:both;
	margin:13px 0 8px 0;
}


#contMain ul.mainLinksA {
	width: 771px;
	margin-left:10px;
}

#contMain .mainLinksA li {
	width: 240px;
	height: 160px;
	float: left;
	margin: 0 0 10px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}

#contMain .mainLinksA li.space {
	margin-right: 17px;
}

#contMain .mainLinksA li a {
	outline: none;
}

/*----------------------------------------------*/

#contMain .newsListBox { /*dlを囲むdiv*/
	width: 720px; /*計771px*/
	padding: 0 20px 26px 31px;
	background: url(../images/home/bg_news-list-box.gif) no-repeat left bottom;
	margin: 0 0 13px;
}

#contMain .newsListBox a {
	text-decoration: underline;
}

#contMain .newsListBox a:hover {
	text-decoration: none;
}

#contMain .newsListBox dl {
	width: 720px;
	min-height: 140px;
	max-height: 310px;
	overflow: auto;
}

#contMain .newsListBox dl.blog {
	height:270px;
	overflow:hidden;
}

#contMain .newsListBox dl.blog dt {
	padding-top:25px;
}

#contMain .newsListBox dl dt, #contMain .newsListBox dl dd {
	float: left;
	padding: 7px 0;
	border-top: 1px dashed #9c9c9c;
}

#contMain .newsListBox dl dt.toDispLastBorder, #contMain .newsListBox dl dd.toDispLastBorder {
	height: 0px;
}

#contMain .newsListBox dl dt {
	width: 110px;
}

#contMain .newsListBox dl dd {
	/*width: 601px; overflow:autoでなければ。#contMain .newsListBoxは、width: 711px;padding: 0 30px 31px;*/
	width: 580px;
}

/*----------------------------------------------*/

#contMain ul.naiyoLinksList {
	width: 768px;
	padding: 0 0 0 1px;
}

#contMain .naiyoLinksList li {
	width: 192px;
	float: left;
}

#contMain h4.ttlContents {
	margin: 0 0 0 9px;
}

#contMain .naiyoLinksList li h5 {
	width: 192px;
	height: 120px;
	margin: 0 0 5px;
}

#contMain .naiyoLinksList li p {
	padding: 0 0 0 17px;
	font-size: 92%; /*11px*/
}

#contMain .naiyoLinksList li a {
	outline: none;
}


/*----------------------------------------------*/


/*----------------------------------------------*/
/*施設住所一覧*/

#contMain .facilityListBox {
	width: 720px; /*計771px*/
	background: url(../common/images/bg_conts-mid.gif) repeat-y right 6px;
	margin: 40px 0 0 3px;
	padding: 20px 20px 10px 28px;
	font-size: 1.0em;
	color: #797979;
	text-align:center;
		-moz-box-shadow: -3px -9px 10px -10px rgba(0,0,0,0.2);
		-webkit-box-shadow: -3px -9px 10px -10px rgba(0,0,0,0.2);
		-o-box-shadow: -3px -9px 10px -10px rgba(0,0,0,0.2);
		-ms-box-shadow: -3px -9px 10px -10px rgba(0,0,0,0.2);
}

#contMain .facilityListBox ul {
	font-size: 0;
}


#contMain .facilityListBox il {
	width:210px;
	display: inline-block;
	padding:0 10px;
	text-align: left;
	font-size: 12px;
	vertical-align: top;
	}

#contMain .facilityListBox h5 {
	margin: 0 0 10px;
}

#contMain .facilityListBox h6 {
	margin: 10px 0 0;
	/*出だしが【】のとき、半角分前へ（最初の一行のみ）*/
	text-indent: -0.5em!important;
	margin-left: 0!important;
	/**/
}

#contMain .facilityListBox p.access {
	color: #9e6f34;
	margin: 2px 0 2em;
}

#contMain .facilityListBox p.access a {
	color: #9e6f34;
}

#contMain .facilityListBox p.toInq a {
	text-decoration: underline;
}

#contMain .facilityListBox p.toInq a:hover {
	text-decoration: none;
}

#contMain .facilityListBox ul.bans {
	margin: 30px 0;
}

#contMain .facilityListBox .bans li {
	width: 183px;
	margin: 0 0 10px;
}

#contMain .facilityListBox .bans li img {
	border: 1px solid #bcbcbc;
}
